{
  "Value": [
    {
      "Id": 1,
      "Name": "Kho nguyên vật liệu",
      "Code": "001",
      "Description": null,
      "IsNGWareHouse": false,
      "TotalCount": 8
    },
    {
      "Id": 2,
      "Name": "Kho bán thành phẩm công đoạn",
      "Code": "002",
      "Description": null,
      "IsNGWareHouse": false,
      "TotalCount": 8
    },
    {
      "Id": 7,
      "Name": "Kho thành phẩm",
      "Code": "003",
      "Description": null,
      "IsNGWareHouse": false,
      "TotalCount": 8
    },
    {
      "Id": 8,
      "Name": "Kho tiêu hao",
      "Code": "004",
      "Description": "Để chứa phụ tùng",
      "IsNGWareHouse": false,
      "TotalCount": 8
    },
    {
      "Id": 9,
      "Name": "Kho NG",
      "Code": "005",
      "Description": "Kho chứa sản phẩm lỗi",
      "IsNGWareHouse": false,
      "TotalCount": 8
    },
    {
      "Id": 10,
      "Name": "Kho bán thành phẩm chờ kiểm",
      "Code": "006",
      "Description": "Kho bán thành phẩm chờ kiểm",
      "IsNGWareHouse": false,
      "TotalCount": 8
    },
    {
      "Id": 11,
      "Name": "Kho xi mạ",
      "Code": "007",
      "Description": null,
      "IsNGWareHouse": false,
      "TotalCount": 8
    },
    {
      "Id": 12,
      "Name": "Kho QC",
      "Code": "008",
      "Description": "Quản lí QC",
      "IsNGWareHouse": false,
      "TotalCount": 8
    }
  ],
  "IsSuccess": true,
  "IsFailure": false,
  "Errors": [],
  "ErrorCodes": []
}